header {
    margin-top: 65px;
    height: calc(100vh - 65px);
    border: 1px solid #f00;
}

#map {
    width: 100%;
    height: 100%;
}

#search {
    position: fixed;
    top: 100px;
    left: 30px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 300px;
    height: auto;
    max-height: 75%;
    -webkit-box-shadow: 0px 0px 39px 10px rgba(186,186,186,1);
    -moz-box-shadow: 0px 0px 39px 10px rgba(186,186,186,1);
    box-shadow: 0px 0px 39px 10px rgba(186,186,186,1);
    overflow-y: auto;
}

#search h1 {
    font-size: 32px;
    font-weight: 900;
    padding: 10px 15px;
}

@media (max-width: 768px) {
    div#search > form {
        display: none;
    }
}

.type-icons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.type-icons img {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    padding: 10px;
    margin: 3px;
    background-color: rgb(255, 221, 181);
    cursor: pointer;
}

#search_type {
    padding: 15px;
}

.clickable {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 64px;
    width: 100%;
    padding: 15px;
} 
.item {
    width: 100%;
}
.clickable:hover {
    background-color: #f0f0f0;
    border: 1px solid #e0e0e0;
}

.my-location {
    cursor: pointer;
}

.locality-input {
    position: relative;
}
.locality-input img {
    position: absolute;
    top: 7px;
    right: 7px;
    width: 24px;
}